@charset "UTF-8";

html {
	
	
	
	
	margin:0;
	padding:0;
	
}

body {
	margin:0;
	padding:0;
	top:0px;
	left:0px;
	bottom:0px;
	font-family: BenjaminMedium;
	width: 1024px;

	margin: 0px auto;
	
	/*border:1px solid #546788;*/
	
	
	box-shadow: 1px 1px 5px 0px #ccc;
	
	/*background: url(../images/grafitti-bg.jpg) no-repeat top left fixed;
	background-size: cover;*/
	
	/*background: url(../images/pattern.gif) repeat top left fixed;*/
	
	background: url(../images/test-thumb.jpg) no-repeat top left fixed, url(../images/test-thumb.jpg) no-repeat center center fixed;
	-webkit-background-size: cover, cover;
	-moz-background-size: cover,cover;
	-o-background-size: cover,cover;
	background-size: cover,cover;
	
	/*background-color:#333333;*/
	
	
	
	
	
}


a {
	text-decoration:none
	
	}


aside, article, section, header, footer, div{
	display:block;
	
}

.aboutNav a:visited {
   color: #fff;
}

.aboutNav a  {
   color: #fff;
}



.aboutNav{
	padding:25px 25px 25px 0px;
	font-size: 14px;
	color:#fff;
	
	}
	
	


section{
	
	}

.mainContainer{
	padding: 0px 0px 0px 35px;
	
	background: url(../images/storm2.jpg) no-repeat top left, #FFF;
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size:auto;
	background-size: auto;
	
	}
	
	
.logo{

	position:fixed;
	width:100%;
	
	background: url(../images/header-bg.png) no-repeat top left;
	-webkit-background-size: auto;
	-moz-background-size: auto;
	-o-background-size:auto;
	background-size: auto;
	padding: 3px 0px 35px 36px;
	
	z-index: 250;
	
	
	}
	
	
.descSection{
	width:96%;
	padding-top:68px;
	padding-bottom:220px;
	
	overflow:hidden;
	position:relative;
	/*border-bottom:1px solid #ccc;*/
	}
	
	
.titleContainer{
	padding: 99px 0px 35px 0px;
	width: 99900px;
	overflow: hidden;
	position:relative;
	
	}
	
	
#sliderWrapper{
	
	margin-top:10px;
	position:relative;
	
	}


.aboutNav a{
	text-decoration: none;
	font-size:12px;
	
	
	}
	
.roller{
	font-size:15px;
	}
	
	


	
	
	
.firstColumn{
	width: 930px;
	float:left;
	
	
	}

	
.leftColumn{
	width: 930px;
	float:left;
	left:1024px;
	position:absolute;
	}
	
	

.middleColumn{
	width: 930px;
	float:left;
	position:absolute;
	left:2048px;
	
	}
	


.rightColumn{
	width: 930px;
	float:left;
	position:absolute;
	left:3072px;
	
	}
	
	
	
.lastColumn{
	width: 930px;
	float:left;
	position:absolute;
	left:4096px;
	
	}
	
	

	
.contactColumn{
	width: 930px;
	float:left;
	position:absolute;
	left:5120px;
	
	}
	
.contactColumn a, .contactColumn a:visited {
	color: #fff;
	 
	}

	
	
	
.descSection h1{
	font-size:32px;
	color:#fff;
	line-height:5px;
	}
	
.descSection p{
	font-size:15px;
	color:#fff;
	line-height: 29px;
	text-align:justify;
	}
	
	
.clear{
	clear:both;
	}
	

	
.workSection{
	margin-top:5px;
	padding: 5px 0px 5px 0px;
	width:90%;
	text-align:justify;
	
	}
	
.workSection h1{
	font-size:19px;
	color:rgb(204,0,0);
	line-height:12px;
	}
	
.workSection p{
	font-size:13px;
	color:#666;
	line-height: 23px;
	}
	
	
.printContainer{
	width:100%;
	
	background: #fff;
	position: relative;
	overflow:hidden;
	
	
}



	

.line{
	width:954px;
	margin:35px 0px 5px 0px;
	border-bottom:1px dotted #ccc;
	
	}
	
	
iframe{
	width:680px;
	height:383px;
	padding-right:5px;
	}
	

.tvContainer{
	
	
	
	overflow:hidden;
	
	
	}
	
.vidPlayer{
	
	width:680px;
	height:383px;
	
	float:left;
	}
	
	
.vidThumbsContainer{
	width:250px;
	float:left;
	margin-left:32px;
	padding-top:1px;
	
	}
	
	
.vidThumbs{
	
	width:80px;
	height:55px;
	margin:10px 15px;
	
	float:left;
	
	
	border: 1px solid #CCC;
	
	}
	
	
.vids{
	position:relative;
	
	}
	
	
.webContainer{
	width:100%;
	
	background: #fff;
	position: relative;
	overflow:hidden;
	
	
}



.brandsSection{
	
	
	
	margin-top:1px;
	padding: 15px 0px 0px 0px;
	width:100%;
	
	
	
	
	}
	
.brandsSection h1{
	font-size:19px;
	color:rgb(204,0,0);
	line-height:12px;
	}


.aboutSection{
	margin-top:35px;
	padding: 25px 0px 25px 0px;
	width:95%;
	
	}
	
.aboutSection h1{
	font-size:24px;
	color:#666;
	line-height:18px;
	}
	
.aboutSection p{
	font-size:17px;
	color:#666;
	line-height: 27px;
	}
	
	
.footer{
	width:97%;
	
	margin-top:1px;
	overflow:hidden;
	height:220px;
	
	padding-top: 12px;
	}
	
	

	
	
	
	
.footer p {
	font-size:14px;
	margin-left:39px;
	margin-bottom:-7px;
	color:rgb(204,0,0);
}

.footer ul { 
list-style-type: none; 

}

.footer li {
	font-size:12px;
	line-height:20px;
	
	
	
}

.footer li a{
	color:#000;
	
	}

.footer img{
	float:left;
	padding:  0px 3px 3px 0px; 
	}
	
	
	
.footer1{
	width:180px;
	float:left;
	
	
	
	}
	
.footer2{
	width:240px;
	float:left;
	
	
	
	}
	
	
.footer3{
	width:250px;
	float:right;
	
	
	
	}
	
.footer4{
	width:350px;
	clear:both;
	padding-top:11px;
	
	
	
	}
	
	
.footer4 p{
	
	color:#999;
	font-size:11px;
	
	
	
	}
	
/*Print tiny Thumb*/
#scroller { width: 100%; }
#scroller .viewport { width: 236px; height: 460px; width:97%; overflow: hidden; position: relative; }
#scroller .overview { list-style: none; padding: 0; height: 460px; margin: 0; position: absolute; left: 0; top: 0;  }
#scroller .overview img{ float: left; padding-right: 10px; }
#scroller .scrollbar{ background-color: #ccc; position: relative; margin: 10px 0 0; clear: both; height: 15px; }
#scroller .track { background-color: #ccc; width: 100%; height:15px; position: relative; }
#scroller .thumb { background-color: #999; color:#999; height: 15px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: 0; }
#scroller .disable { display: none; }

/*Web tiny Thumb*/
#scrollerWeb { width: 100%; }
#scrollerWeb .viewport { width: 236px; height: 460px; width:97%; overflow: hidden; position: relative; }
#scrollerWeb .overview { list-style: none; padding: 0; height: 460px; margin: 0; position: absolute; left: 0; top: 0;  }
#scrollerWeb .overview img{ float: left; padding-right: 10px;}
#scrollerWeb .scrollbar{ background-color: #ccc; position: relative; margin: 10px 0 0; clear: both; height: 15px; }
#scrollerWeb .track { background-color: #ccc; width: 100%; height:15px; position: relative; }
#scrollerWeb .thumb { background-color: #999; color:#999; height: 15px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: 0; }
#scrollerWeb .disable { display: none; }


/*TV tiny Thumb*/
#scrollerTV { width: 100%; }
#scrollerTV .viewport { width: 236px; height: 383px; width:97%; overflow: hidden; position: relative; }
#scrollerTV .overview { list-style: none; padding: 0; height: 440px; margin: 0; position: absolute; left: 0; top: 0;  }
#scrollerTV .overview img{ float: left; padding-right: 10px;}
#scrollerTV .scrollbar{ background-color: #ccc; position: relative; margin: 10px 0 0; clear: both; height: 15px; }
#scrollerTV .track { background-color: #ccc; width: 100%; height:15px; position: relative; }
#scrollerTV .thumb { background-color: #999; color:#999; height: 15px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: 0; }
#scrollerTV .disable { display: none; }

